<ion-header>

  <ion-navbar>
    <ion-title>Direitos do Idoso</ion-title>
  </ion-navbar>

</ion-header>

<ion-spinner name="circles" *ngIf="politica == 0">
</ion-spinner>
<ion-content padding *ngIf="politica != 0" >
    <h2>{{politica.nome}}</h2>
    <strong [innerHTML]="politica.lei">> </strong>
    <br>
<br><img src="assets/imgs/brastra.gif" alt="logo presidência da Republica">
<p [innerHTML]="politica.descricao"></p>
</ion-content>
